const SDrpManagement = [
  {
    path: '/products',
    name: 'products',
    meta: {
      title: '商品档案',
      ast_nav:true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/Products/index.vue')
  },
  {
    path: '/ProductDetails',
    name: 'products',
    meta: {
      title: '商品详情',
      ast_nav:true,
      keeproute: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/Products/modules/ProductDetails.vue')
  },
  {
    path: '/shopCart',
    name: 'shopCart',
    meta: {
      title: '购物车',
      ast_nav:true,
      keeproute: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/shopCart/index.vue')
  },
  {
    path: '/productgroup',
    name: 'productgroup',
    meta: {
      title: '商品组查询',
      ast_nav:true,
      keeproute: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/ProductGroup/index')
  },
  {
    path: '/groupDetail',
    name: 'groupDetail',
    meta: {
      title: '商品组详情',
      ast_nav:true,
      keeproute: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/ProductGroup/modules/GroupDetail/groupDetail')
  },
  {
    path: '/salerPrivatecustomer',
    name: 'salerPrivatecustomer',
    meta: {
      title: '客户',
      ast_nav:true,
      keeproute: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/salerPrivatecustomer/index'),
    children:[
      {
        path: '/customerDetail',
        name: 'salerPrivatecustomer',
        meta: {
          title: '客户详情',
          ast_nav:true,
          keeproute: true
        },
        component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/salerPrivatecustomer/detail/customerDetail')
      }
    ]
  },

  // {
  //   path: '/salerPublicCustomer',
  //   name: 'salerPublicCustomer',
  //   meta: {
  //     title: "公海客户",
  //     ast_nav:true,
  //     keeproute: true
  //   },
  //   component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/salerPublicCustomer/index'),
  //   children:[
  //     {
  //       path: '/salerPublicCustomerDetail',
  //       name: 'salerPublicCustomer',
  //       meta: {
  //         title: "公海客户详情",
  //         ast_nav:true,
  //         keeproute: true
  //       },
  //       component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/salerPublicCustomer/detail/index')
  //     }
  //   ]
  // },
  
  {
    path: '/quotedprice',
    name: 'quotedprice',
    meta: {
      title: "项目报价",
      ast_nav:true,
      keeproute: true
    },
    component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/QuotedPrice/index'),
    children:[
      {
        path: '/quotedPriceDetail',
        name: 'quotedprice',
        meta: {
          title: "项目报价详情",
          ast_nav:true,
          keeproute: true
        },
        component: () => import(/* webpackChunkName: "about" */ '@/SDrpManagement/QuotedPrice/detail/index')
      }
    ]
  },

]
export default SDrpManagement